<div >
<h3>עריכת אילוצים</h3>

<h5>בכל שורה סמני V אם   מתאים לך למלא בה מקום</h5>

<ul >
  <b>  ימים</b>
 <li *ngFor="let d of days; index as i" > 
  <p-checkbox name="days" value={{i+1}} label={{d.DayName}}  [(ngModel)]="daySelectedValues"></p-checkbox>
 </li>
</ul>


<ul >
  <b>שכונות </b>
<li *ngFor="let n of neighborhood ; index as i" >
    <p-checkbox name="neighborhood"  value={{i+1}} label={{n.NeighborhoodName}} [(ngModel)]="addressSelectedValues"></p-checkbox>
</li>
  </ul>


  <ul>
      <b>סוגי גנים  </b>
  <li *ngFor="let g of gender ; index as i" > 
      <p-checkbox name="gender" value={{i+1}} label={{g.GenderDescription}} [(ngModel)]="genderSelectedValues"></p-checkbox>
  </li>
</ul>
  

    <ul >
        <b>  גילאים  </b>
    <li *ngFor="let a of age ; index as i" >
        <p-checkbox name="age" value={{i+1}} label={{a.AgeDescription}} [(ngModel)]="ageSelectedValues"></p-checkbox>
    </li>
    </ul>
<br>
 
      <button type="button" (click)="saveConstraint()"  pButton icon="pi pi-info-circle" label="שמור עדכונים" ></button>
      <button type="button" (click)="returnHome()"  pButton icon="pi pi-info-circle" label="ביטול" ></button>
    </div>